RubyGems Navigation menu

aws-sdk-mediastoredata 1.48.0

Official AWS Ruby gem for AWS Elemental MediaStore Data Plane (MediaStore Data). This gem is part of the AWS SDK for Ruby.

Gemfile:
= 复制到剪贴板 已复制!

安装:
=

版本列表:

  1. 1.52.0 - May 13, 2024 (25.5 KB)
  2. 1.51.0 - April 25, 2024 (25.5 KB)
  3. 1.50.0 - January 26, 2024 (25.5 KB)
  4. 1.49.0 - November 28, 2023 (23.5 KB)
  5. 1.48.0 - November 22, 2023 (23.5 KB)
显示所有版本 (共 54 个)

Runtime 依赖 (2):

aws-sdk-core ~> 3, >= 3.188.0
aws-sigv4 ~> 1.1

业主:

推送:

作者:

  • Amazon Web Services

SHA 256 校验和:

09eb81910b50c55dd17c6927759960fa1d08e79a65d176569a71d3699dcbcfb3

下载总量 64,996,526

这个版本 33,161

许可:

Apache-2.0

需要的 Ruby 版本: >= 2.5

链接: